/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.9
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.mk-gallery .three-column .gallery-inner {max-height: 192px;overflow: hidden;}
.mk-gallery .three-column .gallery-inner .mk-gallery-image {min-height: 192px;}
.mk-gallery .four-column .gallery-inner {max-height: 120px;overflow: hidden;}
.mk-gallery .four-column .gallery-inner .mk-gallery-image {min-height: 120px;}
#menu-main-navigation .solicreat, #menu-main-navigation-1 .solicreat { background-image: url(http://www.joineryballarat.com.au/wp-content/uploads/2018/09/sc-shop-logo.jpg);background-repeat: no-repeat; background-size: 155px;background-position: 0px 55px;padding: 0px 20px;}
.mk-responsive-wrap #menu-main-navigation-1 .solicreat { background-position: 20px 4.5px;}
#menu-main-navigation .solicreat a, #menu-main-navigation-1 .solicreat a {text-indent: -9999px;}
#menu-main-navigation .solicreat ul.sub-menu a, #menu-main-navigation-1 .solicreat ul.sub-menu a {text-indent: 0px;}
.a-sticky #menu-main-navigation .solicreat, .a-sticky #menu-main-navigation-1 .solicreat {background-position: 0px 20px;}